<?php

use App\Http\Controllers\ArtisanController;
use Illuminate\Support\Facades\Route;



Route::get('optimizeClear', [ArtisanController::class, 'optimizeClear'])->name('optimizeClear');
Route::get('optimize', [ArtisanController::class, 'optimize'])->name('optimize');
